{
  "verseBefore": "Chúa đã nhìn thấy con trong lòng mẹ con; \\q1 số ngày định cho con đã được ghi \\q1 vào sổ của Chúa thậm chí trước khi ngày đầu tiên bắt đầu.\n\n\\s5\n\\q",
  "verseAfter": "Chúa đã nhìn thấy con trong lòng mẹ con; \\q1 số ngày định cho con đã được ghi \\q1 vào sổ của Chúa thậm chí trước khi ngày đầu tiên ấy bắt đầu.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 139,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-12-22T08:12:24.656Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 139,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_139"
  }
}
